Imperva Cyber Community

 View Only
  • 1.  Compatibility with Oracle Cloud Infrastructure

    Posted 09-29-2022 09:04
    Hello,

    Data Security Coverage Tool specifies that Oracle OCI Databases are only supported by Sonar 4.3b and Sonar Log Collector but not by 4.9.a since it is grayed out. Is this true or is it a mistake?

    I also want to ask that if Sonar also supports the rest of the cloud service providers either for Paas or Saas regarding Oracle Databases.




    #jSonar

    ------------------------------
    Polycarpos Kontogiannis
    Senior Cybersecurity engineer
    Odyssey Consultants-Cyprus
    Athens
    ------------------------------


  • 2.  RE: Compatibility with Oracle Cloud Infrastructure

    Posted 09-29-2022 14:50

    Hi @Polycarpos Kontogiannis,

    Thanks for posting​. I checked in with our Sonar (DSF Hub) Product team and here's their insight:

    We support Oracle Autonomous Databases on the OCI platform (and its sister Oracle Autonomous Transaction Processing databases) and nothing else on OCI currently.

    We offer support from sonar 4.5, so disregard the 4.3 content on the page entirely. We will be adding other Sonar versions soon, so watch this space.


    I hope this helps!
    Thanks,



    ------------------------------
    Sarah Lamont
    Digital Community Manager
    ------------------------------